Lỗi Plugin chưa chạy hoặc chưa đúng phiên bản - Trang Hải Quan

Trạng thái
Không mở trả lời sau này.

Nguyễn Viết Long

Moderator
Nhân viên MISA
1637131667480.png

Cách 1: Các bạn tải bản chrome 80 này về theo link sau chọn đúng phiên bản 32 bit or 64 rồi cài đặt: https://drive.google.com/file/d/1dNQoOrRo-WqwckkibHz8rdDIZ87dVnzv/view?usp=sharing

Sau đó là dùng được.
Chú ý: lần sử dụng tiếp theo chorme sẽ tự động update lên bản mới nhất, vì vậy chúng ta cần tắt tính năng tự động update của chorm như sau:

vào Start > Run > gõ msconfig > cửa sổ System Configuration hiện ra> tích vào ô Hide all microsoft sevice như dưới đây và bỏ tích 3 ô như dưới đây.
1637132073898.png

==============================================================
Cách 2: Cách bạn sử dụng phiên bản chrome 84 tải theo link sau: https://drive.google.com/file/d/1T-_gPVrrq_k0xejw2a0Tjnx6miQjqY2w/view?usp=sharing
Chú ý: Các bạn nhớ tắt update chrome như ở trên nhé
Sau khi cài đặt xong các bạn mở Chrome gõ: chrome://flags/#legacy-tls-enforced vào trình duyệt rồi ấn
sau đó chọn dòng Disable dòng Enforce deprecation of legacy TLS version, rồi tắt chrome đi mở lại trình duyệt là được.
Chúc các bạn thành công!
 
Trạng thái
Không mở trả lời sau này.
Top